
#investor-relations-box .mc-textbox
{
	min-height:0px;
	width: 730px;
}

#investor-relations-box .mc-textbox p a
{
	color: #717171;
	text-decoration:underline;
	line-height: 25px;
}

#investor-relations-box strong
{
	color:#0B2972;
}

#investor-relations-box .ptitleBx760
{
	float: left;
	margin-bottom: 0px;
}

#investor-relations-box .ptitletab a
{
	max-width: 120px;
	width: 100px;
	text-align:center;
}

#investor-relations-box .controller
{
	width: 760px;
}

#investor-relations-box .breadcrumb
{
	padding-top: 0px;
	clear: both;
	background: none repeat scroll 0 0 transparent !important;
    color: #999999 !important;
    font-weight: bold !important;
    margin: 53px -4px -9px !important; /* edited by Anazi 06192013 */
}

.back-to-corporate-disclosure
{
	width:170px;
	height:18px;
	background: url("../../../../default/files/back_to_official_disclosure.png") no-repeat;
	float:left;
	display:block;
}

#investor-relations-box table
{
	margin:0px;
	margin-top:20px;
}

#investor-relations-box tbody
{
	border:none;
}

#investor-relations-box table tr
{
	border-bottom:none;
}

#investor-relations-box tr.odd
{
	background:#ffffff;
}

#investor-relations-box tr:last-child
{
	border-bottom:1px solid #FFB20C;
}

#investor-relations-box td
{
	padding: 8px 5px;
}

#investor-relations-box .investor-relations-mci table
{
	
	table-layout:auto;
	width:auto;
	margin:0px;
	margin-top:20px;
}

#investor-relations-box .investor-relations-cr table
{
	
	table-layout:auto;
	width:auto;
	margin:0px;
	margin-top:20px;
}

#investor-relations-box td.cr-main
{
	font-weight:bold;
}

#investor-relations-box td.cr-sub
{
	padding-left:25px;
}

#investor-relations-box .investor-relations-cr td:first-child
{
	text-align:left;
	width:210px;
}

#investor-relations-box .investor-relations-cr td
{
	width:105px;
}

/* **************** FINANCIAL STATEMENTS AND HIGHLIGHTS **************** */

.investor-relations-fsh
{
	float:none;
}


#investor-relations-box .investor-relations-fsh .accordionButton
{
	color:#0B2972;
	text-decoration:underline;
}

.investor-relations-fsh .accordionButton,
.investor-relations-fsh .on
{
	color:#0B2972;
	text-decoration:underline;
	font-weight:normal;
	padding-left: 15px;
}

.investor-relations-fsh .accordionContent p
{
	background:none;
	padding-top:0px;
	padding-left:25px;
	width: 672px;
}

.investor-relations-fsh .accordionContent p.base 
{
	width:717px;
	padding:0px;
	height:11px;
	display:block;
	border-left:none;
	border-right:none;
	padding-right:2px;
	margin-top:0px;
	background-image: url("../../../../default/files/boxes.png");
	background-position: -0px -0px;
	background-repeat:no-repeat;
}

.investor-relations-fsh .accordionContent div
{
	overflow:hidden;
	border-left:solid 1px #FFB71A;
	border-right:solid 1px #FFB71A;
	width: 662px;
}

.investor-relations-fsh .accordionContent ul
{
	padding-top:0px;
	padding-bottom:10px;
	width: 672px;
	border:none;
}

.investor-relations-fsh .accordion-container ul.fsh-ul-class1
{
	padding-left:35px;
	padding-bottom:15px;
	width: 642px;
}

.investor-relations-fsh .accordionContent ul.fsh-ul-class2
{
	padding-left:35px;
	width: 221px;
	float:left;
}

.investor-relations-fsh .accordionContent ul.fsh-ul-class3
{
	padding-left:35px;
	width: 271px;
	float:left;
}

.investor-relations-fsh .accordion-container li a
{
	color: #717171;
	background: url("../../../../default/files/download-pdf-icon.png") no-repeat scroll left top transparent;
	padding-left:20px;
	text-decoration:underline;
}

/* **************** INVESTOR RELATIONS MAIN PAGE **************** */

#investor-relations-box .search-form
{
	float: right;
	margin-top: -57px;
	margin-right: 30px;
}

#investor-relations-box .search-form input[type="text"].title
{
	font-style:italic;
	color: #717171;
	width:200px;
	padding-left:5px;
	padding-right:5px;
}

input#edit-title
{
	margin-right:0px;
	margin-top:0px;
	padding:2px 10px 2px 10px;
}

.search_txt
{
	float: left;
	width: 214px;
	padding-top: 3px;
	padding-right: 5px;
}

.go_btn
{
	float:left;
	width:41px;
}

#investor-relations-box #edit-submit-investor-relations
{
	background: url("../../../../default/files/go-btn-orange.png") no-repeat 0px 0px;
	border:none;
	width:41px;
	height:26px;
	color:#ffffff;
}

#investor-relations-box #edit-year-archive-wrapper
{
	float: right;
	text-align: right;
	width: 150px;
	padding-right:50px;
}
#investor-relations-box .views-row
{
	clear: both;
	overflow: hidden;
	line-height: 25px;
	color: #717171;
}
#investor-relations-box .views-field-date-uploaded
{
	float: left;
	width: 100px;
}
#investor-relations-box .views-field-title
{
	float: left;
	width: 630px;
}
#investor-relations-box .views-field-title a
{
	color: #717171;
	text-decoration:underline;
}

#investor-relations-box .panel-pane .pane-content p.title
{
	color: #0B2972;
	font-size: 16px;
	font-weight:bold;
	margin: 5px auto;
	margin-bottom:25px;
}

#investor-relations-box #edit-year-archive-wrapper
{
	width: 230px;
}

#investor-relations-box #edit-year-archive-wrapper label
{
	padding-top: 7px;
}

#investor-relations-box #edit-year-archive-wrapper .form-item-year-archive .form-select
{
	padding: 2px;
	width: 150px;
}
